Bug 1414163 (CVE-2017-3259) - CVE-2017-3259 Oracle JDK: unspecified vulnerability fixed in 6u141, 7u131, and 8u121 (Deployment)
Summary: CVE-2017-3259 Oracle JDK: unspecified vulnerability fixed in 6u141, 7u131, an...
Status: CLOSED ERRATA
Alias: CVE-2017-3259
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20170117,repor...
Keywords: Security
Depends On:
Blocks: 1410614
TreeView+ depends on / blocked
 
Reported: 2017-01-17 22:47 UTC by Tomas Hoger
Modified: 2017-12-07 17:20 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-02-28 09:25:35 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0175 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2017-12-14 19:50:08 UTC
Red Hat Product Errata RHSA-2017:0176 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2017-12-14 20:16:27 UTC
Red Hat Product Errata RHSA-2017:0177 normal SHIPPED_LIVE Critical: java-1.6.0-sun security update 2017-12-14 19:35:31 UTC
Red Hat Product Errata RHSA-2017:0263 normal SHIPPED_LIVE Critical: java-1.8.0-ibm security update 2017-02-09 17:05:35 UTC
Red Hat Product Errata RHSA-2017:0336 normal SHIPPED_LIVE Critical: java-1.7.1-ibm security update 2017-02-28 13:19:38 UTC
Red Hat Product Errata RHSA-2017:0337 normal SHIPPED_LIVE Critical: java-1.7.0-ibm security update 2017-02-28 13:19:27 UTC
Red Hat Product Errata RHSA-2017:0338 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2017-02-28 13:29:25 UTC
Red Hat Product Errata RHSA-2017:1216 normal SHIPPED_LIVE Moderate: java-1.7.1-ibm security update 2017-05-09 20:41:26 UTC

Description Tomas Hoger 2017-01-17 22:47:29 UTC
Oracle Java SE 6u141, 7u131, and 8u121 fixes an unspecified vulnerability in the Deployment component (CVE-2017-3259).  Upstream has CVSS scored this issue as: 3.7/CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpujan2017-2881727.html#AppendixJAVA

Comment 1 errata-xmlrpc 2017-01-19 14:01:33 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 5

Via RHSA-2017:0176 https://rhn.redhat.com/errata/RHSA-2017-0176.html

Comment 2 errata-xmlrpc 2017-01-19 14:03:40 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2017:0175 https://rhn.redhat.com/errata/RHSA-2017-0175.html

Comment 3 errata-xmlrpc 2017-01-19 14:10:56 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 5
  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2017:0177 https://rhn.redhat.com/errata/RHSA-2017-0177.html

Comment 4 errata-xmlrpc 2017-02-09 12:07:18 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary
  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2017:0263 https://rhn.redhat.com/errata/RHSA-2017-0263.html

Comment 5 errata-xmlrpc 2017-02-28 08:21:42 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 5 Supplementary

Via RHSA-2017:0337 https://rhn.redhat.com/errata/RHSA-2017-0337.html

Comment 6 errata-xmlrpc 2017-02-28 08:23:44 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary
  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2017:0336 https://rhn.redhat.com/errata/RHSA-2017-0336.html

Comment 7 errata-xmlrpc 2017-02-28 08:31:15 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary
  Red Hat Enterprise Linux 5 Supplementary

Via RHSA-2017:0338 https://rhn.redhat.com/errata/RHSA-2017-0338.html

Comment 8 errata-xmlrpc 2017-05-09 16:43:51 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.6
  Red Hat Satellite 5.7

Via RHSA-2017:1216 https://access.redhat.com/errata/RHSA-2017:1216


Note You need to log in before you can comment on or make changes to this bug.